当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : ies4linux解压后不能用
帖子发表于 : 2008-11-29 22:21 

注册: 2008-10-29 19:57
帖子: 17
送出感谢: 0 次
接收感谢: 0 次
wine 和ies4linux 装的的都是最新版本,但是ies4linux解压后却不能用
提示如下内容

IEs4Linux 2 is developed to be used with recent Wine versions (0.9.x). It seems that you are using an old version. It's recommended that you update your wine to the latest version (Go to: winehq.com).

IEs4Linux couldn't find unzip
出现什么问题了呢,有那位高手知道


页首
 用户资料  
 
2 楼 
 文章标题 : Re: ies4linux解压后不能用
帖子发表于 : 2008-11-29 22:59 
头像

注册: 2008-07-14 22:42
帖子: 8078
地址: Beijing
送出感谢: 0 次
接收感谢: 0 次
代码:
sudo apt-get install unzip

对应
引用:
IEs4Linux couldn't find unzip




引用:
IEs4Linux 2 is developed to be used with recent Wine versions (0.9.x). It seems that you are using an old version. It's recommended that you update your wine to the latest version (Go to: winehq.com).

这个错误可以无视,估计是不识别新版的wine :em06


_________________
Ubuntu User


页首
 用户资料  
 
3 楼 
 文章标题 : Re: ies4linux解压后不能用
帖子发表于 : 2008-12-02 8:37 

注册: 2008-10-29 19:57
帖子: 17
送出感谢: 0 次
接收感谢: 0 次
感谢楼上,装了unzip后可以安装了,可是在解包的时候又出问题了:

Extracting CAB files
ie_1.cab: can't find ie_4.CAB
ERROR; file "MSXML3.DLL" cannot be extracted, cabinet set is incomplete.
msxml3.dll: error in CAB data format
An error occured when trying to cabextract some files.

cabextract 的软件我装的是最新版的

重新安装一遍ies4linux,居然过了! :em11


页首
 用户资料  
 
4 楼 
 文章标题 : Re: ies4linux解压后不能用
帖子发表于 : 2008-12-09 19:43 

注册: 2008-08-11 21:06
帖子: 29
送出感谢: 0 次
接收感谢: 0 次
我也遇到这种情况:

IEs4Linux 2 is developed to be used with recent Wine versions (0.9.x). It seems that you are using an old version. It's recommended that you update your wine to the latest version (Go to: winehq.com).

You need to install cabextract first!
Download it here: http://www.kyz.uklinux.net/cabextract.php


页首
 用户资料  
 
5 楼 
 文章标题 : Re: ies4linux解压后不能用
帖子发表于 : 2008-12-10 14:12 
头像

注册: 2008-07-14 22:42
帖子: 8078
地址: Beijing
送出感谢: 0 次
接收感谢: 0 次
Stephenlilinux 写道:
我也遇到这种情况:

IEs4Linux 2 is developed to be used with recent Wine versions (0.9.x). It seems that you are using an old version. It's recommended that you update your wine to the latest version (Go to: winehq.com).

You need to install cabextract first!
Download it here: http://www.kyz.uklinux.net/cabextract.php

代码:
sudo apt-get install cabextract
:em06


_________________
Ubuntu User


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译